#map {
    width: 100%;
    height: 400px;
}

.form-group>label {
    font-size: 1.2em;
    float: none;
}

.follow-us-logo {
    display: inline-block;
    position: relative;
    width: 75px;
    padding-left: 20px;
    vertical-align: top;

}

h3 {
    text-decoration: none;
}

#about-heros img {
    width: 300px;
    height: 169px;
    padding: 8px 5px;
}

figure {
    padding-left: 20px;
    padding-right: 20px;
}
